/* ----------------------------------------------------------------
	Bootstrap Adjustments
-----------------------------------------------------------------*/
.dark #header.semi-transparent, .dark #header.semi-transparent.floating-header .container, #header.dark.semi-transparent, #header.dark.semi-transparent.floating-header .container {
    background-color: #0089D1;
}

@media (max-width: 991px) {
	#header.transparent-header.dark:not(.sticky-header) #header-wrap {
		background-color: #0089D1;
		border-bottom-color: rgba(255,255,255,0.1) !important;
	 }
}

@media (min-width: 576px) {
	.container { max-width: 540px; }
}

@media (min-width: 768px) {
	.container { max-width: 750px; }
}

@media (min-width: 992px) {
	.container { max-width: 970px; }
}

@media (min-width: 1200px) {
	.container { max-width: 1170px; }
}

@media (max-width: 575.98px) {
	.container, #header.full-header .container, .container-fullwidth {
		width: 100% !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
}

.grey_light { color:#F1F1F1 !important; }
.grey { color:#A5A5A5 !important; }
.grey_dark { color:#4A4A4A !important; }
.yellow_light { color:#FFDC61 !important; }
.yellow { color:#FFCA10 !important; }
.yellow_dark { color:#EEB31D !important; }
.blue_light { color:#68B9EB !important; }
.blue { color:#5099C7 !important; }
.blue_dark { color:#0C3049 !important; }
.white { color:#FFF !important; }
.teal { color:#71D8E1 !important; }
.green { color:#008738 !important; }

.bg_grey_light { background-color:#F1F1F1 !important; }
.bg_grey { background-color:#A5A5A5 !important; }
.bg_grey_dark { background-color:#4A4A4A !important; }
.bg_yellow_light { background-color:#FFDC61 !important; }
.bg_yellow { background-color:#FFCA10 !important; }
.bg_yellow_dark { background-color:#EEB31D !important; }
.bg_blue_light { background-color:#68B9EB !important; }
.bg_blue { background-color:#5099C7 !important; }
.bg_blue_dark { background-color:#0C3049 !important; }
.bg_white { background-color:#FFF !important; }
.bg_teal { background-color:#71D8E1 !important; }
.bg_pink_dark { background-color:#EA4C75 !important; }


@import url(//fonts.googleapis.com/earlyaccess/notosanstc.css);

body{
	font-family: "Microsoft JhengHei UI", "Microsoft JhengHei", sans-serif !important;
    line-height:1.6;
    color: #000 !important;
}

body,
.dropdown-menu { font-size: 1rem; }

#header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo img {
    height: 65px !important;
}

a {
    color: #0073c5 !important;
}

a:hover {
	color: #0006bd !important;
}

h1, .h1 {
	font-size: 2.4rem;
}

h2, .h2 {
	font-size: 1.9rem;
}

h3, .h3 {
	font-size: 1.7rem;
	    text-align: left;
    font-style: normal;
}

h4, .h4 {
	font-size: 1.5rem;
}

h5, .h5 {
	font-size: 1.15rem;
}

h6, .h6 {
	font-size: 1rem;
}
@media (max-width: 991.98px) {
	h1, .h1 {
		font-size: 2.2rem;
	}
	
	h2, .h2 {
		font-size: 1.7rem;
	}
	
	h3, .h3 {
		font-size: 1.4rem;
	}
	
	h4, .h4 {
		font-size: 1.2rem;
	}
	
	h5, .h5 {
    font-size: 1rem;
	}
	
	h6, .h6 {
		font-size: 0.75rem;
	}
}
@media (max-width: 320px) {
	h1, .h1 {
		font-size: 2rem;
	}
	
	h2, .h2 {
		font-size: 1.5rem;
	}
	
	h3, .h3 {
		font-size: 1.2rem;
	}
	
	h4, .h4 {
		font-size: 1.05rem;
	}
	
	h5, .h5 {
    font-size: 0.75rem;
    text-align: left;
	}
	
	h6, .h6 {
		font-size: 0.5rem;
	}
}



@media (min-width: 992px) {
	.container { max-width: 970px; }
}

@media (min-width: 1200px) {
	.container { max-width: 1170px; }
}

#primary-menu ul li a {
    font-size: 1em;
}
#primary-menu ul li:hover > a, #primary-menu ul li.current > a {
    color: #5099C7 !important;
}
#primary-menu .btn-share a {
    padding: 20px 2px;
}
#header.sticky-header:not(.static-sticky) #primary-menu .btn-share a {
    padding: 13px 2px;
}
#primary-menu .btn-share {
	padding-left:20px;
}

@media (max-width: 991.98px) {
	#primary-menu .btn-share {
		padding-left: 0;
	}
	#primary-menu > ul, #primary-menu > div > ul {
		margin-bottom: 1rem !important;
	}
	#primary-menu ul li a {
		font-size: 1.2em;
	}
	#primary-menu-trigger {
		font-size: 2em;
	}
	.btn-share {
		display:block !important;
		position: absolute;
		right: 10px;
		top: 20px;
	}
	.nav-item.btn-share {
		display:none !important;
	}
}

.button.button-dark:hover {
    background-color: #249BC8;
}
.button:hover {
    background-color: #249BC8;
}
.button.button-border {
    font-size: 1.1rem;
}
.button-border.button-white {
    color: #FFF;
    border-color: #FFF;
}
.button-border.button-reveal.button-white:hover {
    background-color: rgba(255,255,255,0.3) !important;
}

.heading-block:after {
    content: '';
    display: none;
}
.heading-block h3 {
    font-size: 1.75rem;
}
.flip-card-inner {
	padding:2rem 1rem;
}
.accordion.accordion-border .acctitle, .accordion.accordion-border .acctitlec {
    border-color: #CCC;
    line-height: 33px;
    padding: 10px 15px 10px 36px;
    font-size: 1rem;
}
.accordion.accordion-border .acctitle i {
    line-height: 55px;
}
.bg_blue_dark .flip-card-inner hr {
	border-top: 1px dotted rgba(255, 255, 255, 0.4);
}

.si-sticky {
    width: 145px;
}
.sticky-icon {
    margin: 8px 20px 5px -40px;
    width: 190px;
    height: auto;
    line-height: 0 !important;
    color: #555;
    display: block;
    float: left;
    text-align: center !important;
}
.sticky-icon img {
    display: block;
    position: relative;
}

@media (max-width: 991.98px) {
	.sticky-icon {
		margin: 8px 20px 5px 0;
		width: 75px;
		height: auto;
		line-height: 0 !important;
		color: #555;
		display: block;
		float: left;
		text-align: center !important;
	}
}

@media (max-width: 600px) {

	.si-sticky {
    	width: 110px;
	}
	.sticky-icon {
		width: 115px;
		height: auto;
	}
}

.content-wrap {
    padding: 45px 0 0;
}

@media (max-width: 598px) {
	.content-wrap {
		padding: 5px 0 0;
	}
}

.m01 {
	display: block;
}

.m02 {
	display: none;
}

@media (max-width: 1000px) {
	.m02 {
		display: block;
	}
	.m01 {
		display: none;
	}
}

@keyframes sideshake {
	from {
	  animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
	  transform: translate3d(0,0,0);
	}
  
	20%{
	  animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
	  transform: translate3d(0,0,0);
	} 
  
	40%, 43% {
	  animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
	  transform: translate3d(0, -30px, 0);
	}
  
	53%{
	  animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
	  transform: translate3d(0,0,0);
  
	} 
  
	70% {
	  animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
	  transform: translate3d(0, -15px, 0);
	}
  
	80%{
	  animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
	  transform: translate3d(0,0,0);
	} 
  
	90% {
	  transform: translate3d(0,-4px,0);
	}
	100% {
	  animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
	  transform: translate3d(0,0,0);
	}
  
  }
  .sideshake {
	transform-origin: center bottom; 
	animation: sideshake 3s infinite ;
	transition: 0s;
  }
/* right bounce */
@-webkit-keyframes bounceRight {
	0%,
	20%,
	50%,
	80%,
	100% {
	  -webkit-transform: translateX(0);
	  transform: translateX(0);
	}
	40% {
	  -webkit-transform: translateX(-30px);
	  transform: translateX(-30px);
	}
	60% {
	  -webkit-transform: translateX(-15px);
	  transform: translateX(-15px);
	}
  }
  @-moz-keyframes bounceRight {
	0%,
	20%,
	50%,
	80%,
	100% {
	  transform: translateX(0);
	}
	40% {
	  transform: translateX(-30px);
	}
	60% {
	  transform: translateX(-15px);
	}
  }
  @keyframes bounceRight {
	0%,
	20%,
	50%,
	80%,
	100% {
	  -ms-transform: translateX(0);
	  transform: translateX(0);
	}
	40% {
	  -ms-transform: translateX(-30px);
	  transform: translateX(-30px);
	}
	60% {
	  -ms-transform: translateX(-15px);
	  transform: translateX(-15px);
	}
  }
  /* /right bounce */
  
  
  /* assign bounce */
  .fa-arrow-right {
	-webkit-animation: bounceRight 2s infinite;
	animation: bounceRight 2s infinite;
  }

.bounce {
	animation: bounce 2s infinite;
  }
  
  @keyframes bounce {
	0%, 20%, 50%, 80%, 100% {
	  transform: translateY(0);
	}
	40% {
	  transform: translateY(-30px);
	}
	60% {
	  transform: translateY(-15px);
	}
  }

.event_area, .notice_area {
	/*background-color: #feffe7;*/
	background-color: #FDFDFD;
	border-radius: 25px;
	padding: 40px;
	text-align: center;
}
.go_gift {
	padding-top: 25px;
	width:25%;
}
.gift_area {
	padding: 70px 0 0 0;
}
.sub_title {
	text-align: left;
}
.txtinfo {
	padding-top: 25px;
	padding-bottom: 5px;
}
.gotoform {
	padding-bottom: 35px;
}
/*section-feature*/
.col-t {
	-ms-flex: 0 0 3%;
	flex: 0 0 3%;
	max-width: 3%;
}

.col-t2 {
	-ms-flex: 0 0 22%;
	flex: 0 0 22%;
	max-width: 22%;
}
.pt-4 {
	padding-top: 0px !important;
}
/*整頁底色*/
#content, .mainimage {
	/*background-color: #01b3b1;*/
	background-image: -webkit-linear-gradient(227deg,rgba(223,223,223,1.00) 0%,rgba(255,255,255,1.00) 52.85%,rgba(215,214,214,1.00) 100%);
	background-image: -moz-linear-gradient(227deg,rgba(223,223,223,1.00) 0%,rgba(255,255,255,1.00) 52.85%,rgba(215,214,214,1.00) 100%);
	background-image: -o-linear-gradient(227deg,rgba(223,223,223,1.00) 0%,rgba(255,255,255,1.00) 52.85%,rgba(215,214,214,1.00) 100%);
	background-image: linear-gradient(223deg,rgba(223,223,223,1.00) 0%,rgba(255,255,255,1.00) 52.85%,rgba(215,214,214,1.00) 100%);
}
.item {
    display: block;
}

.item .num {
    font-size: 2.5rem;
    color: #ffffff;
    background: #008EC6;
    padding: 0 20px;
    margin-right: 20px;
    font-family: Verdana;
}

.item .right {
    display: inline-block;
	vertical-align: top;
	width: 85%;
}

@media (max-width: 998px) {
	.item .right {
		display: inline-block;
		vertical-align: top;
		width: 75%;
	}
}

.item .num, .item .right {
    display: inline-block;
    vertical-align: top;
}

.item .text {
    margin-bottom: 4px;
}

p.text {
    font-size: 1.313rem;
    line-height: 180%;
    letter-spacing: 2px;
}

.bold {
    font-weight: bold;
}

.item .font-18 {
    line-height: 188%;
}

.font-18 {
    font-size: 1.125rem;
}
.t_center {
	text-align: center;
	margin: 0 auto;
}
.t_center2 {
	text-align: center;
}
#content .sub_0 {
	font-size: 1.25rem;
	padding-bottom: 45px;
}
.c_info {
	margin: 8px;
}

.img-fluid-go {
    max-width: 16px;
    height: auto;
    float: right;
    padding-top: 5px;
}

.img-ps {
	padding-right: 10px;
}

.s-title {
	color: #ff8f00;
	font-size: 2.2rem;
	font-weight: 900;
	text-align: center;
	letter-spacing: -0.25px;
	padding-bottom: 10px;
}

.s-txt {
	color: #523625;
	font-weight: 600;
	padding-bottom: 45px;
	text-align: center;
}


@media (max-width: 998px) {
	#section-step1 {
		margin-top: 0;
	}
	.e_p {
		width: 45%;
		margin: 0 auto;
		display: block;
	}
	
	.e_t_box {
		width: 100%;
		display: block;
	}
	.e_subtitle {
		font-size: 1.35rem;
	}
	
	.e_txt {
		font-size: 0.9rem;
		line-height: 1.5rem;
	}
	
	.s-title {
		color: #ff8f00;
		font-size: 1.8rem;
		font-weight: 900;
		text-align: center;
		letter-spacing: -0.25px;
		padding-bottom: 5px;
		padding-top: 10px;
	}

	.s-title-img {
		width: auto;
		height: 56px;
	}

	.s-txt {
		color: #523625;
		font-weight: 600;
		padding-bottom: 25px;
		text-align: center;
		font-size: 0.9rem;
	}
	.sps_txt {
		margin-top: 12px;
		text-align: center;
		font-size: 0.75rem;
		letter-spacing: -0.5px;
	}
}
@media (max-width: 414px) {
.s-title-img {
		width: auto;
		height: auto;
	}
}

/*iPhone 6/7/8 Plus*/
@media (max-width: 736px) and (max-height: 736px)  {
}

/*iPhone X Landscape*/
@media (max-width: 823px) and (max-height: 414px) {
	.container {
		max-width: 750px;
	}
}
/*iPhone 6/7/8 Plus Landscape*/
@media (max-width: 736px) and (max-height: 414px) {
}

/*iPhone 5/SE*/
@media (max-width: 350px) {
	.kv_title_date {
		font-size: 1em;
	}
}
/*Under iPhone 5/SE*/
@media (max-width: 320px) and (max-height: 500px) {
}

/*-----------------------------------
  LP_01 slider
  -----------------------------------*/
#LP_01 #slider .t_title {
	max-width: 35%;
	margin-top: 12%;
}
#LP_01 #slider .kv_people {
	max-width: 35%;
    bottom: 0;
    z-index: 1;
}
#LP_01 #slider .kv_people_left  {
    left: 0;
}
#LP_01 #slider .kv_people_right  {
    right: 0;
}
#LP_01 .kv_promo_date {
	margin:5px auto 0;
}
#LP_01 .kv_promo_number.animation_01 {
   animation: white 3s 1s infinite;
}
#LP_01 .kv_promo_number.animation_02 {
   animation: white 3s 2s infinite;
}
#LP_01 .kv_promo_number.animation_03 {
   animation: white 3s 3s infinite;
}

#LP_01 .kv_promo_h2.animation_01 {
   animation: yellow 3s 1s infinite;
}
#LP_01 .kv_promo_h2.animation_02 {
   animation: yellow 3s 2s infinite;
}
#LP_01 .kv_promo_h2.animation_03 {
   animation: yellow 3s 3s infinite;
}

@media (max-width: 991.98px) {
	#LP_01 #slider .t_title {
		height: 35%;
		overflow: hidden;
	}
	#LP_01 .kv_promo .row {
		margin-right: -10px;
    	margin-left: -10px;
	}
	#LP_01 .kv_promo_title {
		display:none;
	}
	#LP_01 .kv_promo_content {
		text-align:center;
		padding:20px 0;
	}
	#LP_01 .kv_promo_number {
		font-size:1.5em;
		top:-20px;
		left:0;
		right:0;
		margin:0 auto;
		background-color:#4A4A4A;
		border-radius:20px;
		width:40px;
		height:40px;
		padding-top:3px;	
		color:#FFF !important;
	}

	#LP_01 .kv_promo_h2 {
		font-size:1.3em;
	}
	#LP_01 .kv_promo_h3 {
		font-size:1.1em;
	}
}

/*iPad Pro*/
@media (max-width: 1024px) and (max-height: 1366px){
	#LP_01 #slider .t_title {
		height: auto;
		overflow: hidden;
	}
	#LP_01 #slider .t_title {
		max-width: 500px;
		margin-top: 15%;
	}
	#LP_01 #slider .kv_people {
		max-width: 60%;
		bottom:0;
	}
	#LP_01 #slider .kv_people_left  {
		left: 0;
	}
	#LP_01 #slider .kv_people_right  {
		right: 0;
	}
}

/*iPad*/
@media (max-width: 768px) and (max-height: 1024px) {
	#LP_01 #slider .t_title {
		max-width: 50%;
		margin-top: 10%;
	}
	#LP_01 .kv_title_date {
		display:block;
		top:43%;
		width:30%;
	}
	#LP_01 #slider .kv_people {
		bottom: 84px;
		max-width:50%;
	}
	#LP_01 #slider .kv_people_left  {
		left: 5%;
	}
	#LP_01 #slider .kv_people_right  {
		right: 5%;
	}
}

/*iPhone X*/
@media (max-width: 414px) and (max-height: 823px)  {
	#LP_01 #slider .kv_title img{
		max-width: 240px;
		margin-top: 80px;
	}
	#LP_01 #slider .kv_people {
	    bottom: 90px;
	}
	#LP_01 .kv_title_date {
		display:block;
		top: 43%;
   		width: 60%;
	}
}

/*iPhone 6/7/8 Plus*/
@media (max-width: 736px) and (max-height: 736px)  {
	#LP_01 #slider .t_title {
		height: 210px;
	}
	#LP_01 #slider .t_title {
		margin-top: 40px;
	}
	#LP_01 .kv_title_date {
		display:block;
		top: 220px;
   		width: 60%;
	}
	#LP_01 #slider .kv_people {
		max-width: 55%;
	}
	#LP_01 #slider .kv_people {
	    bottom: 50px;
	}
	#LP_01 #slider .kv_people_left  {
		left: 0;
	}
	#LP_01 #slider .kv_people_right  {
		right: 0;
	}
}

/*iPhone X Landscape*/
@media (max-width: 823px) and (max-height: 414px) {
	#LP_01 #slider .t_title {
		height: 150px;
	}
	#LP_01 #slider .t_title {
		max-width: 220px;
		margin-top: -1%;
	}
	#LP_01 .kv_title_date {
		display: block;
		top: 155px;
		width: 180px;
		font-size: 1em;
	}
	#LP_01 #slider .kv_people {
		bottom: 0px;
		max-width:40%;
	}
}
/*iPhone 6/7/8 Plus Landscape*/
@media (max-width: 736px) and (max-height: 414px) {
}

/*iPhone 5/SE*/
@media (max-width: 350px) {
	#LP_01 #slider .t_title {
		height: 165px;
	}
	#LP_01 #slider .t_title {
		margin-top: 20px;
		max-width: 200px;
	}
	#LP_01 .kv_title_date {
		top: 170px;
	}
	#LP_01 .kv_promo_h2 {
		font-size:1em;
	}
}
/*Under iPhone 5/SE*/
@media (max-width: 320px) and (max-height: 500px) {
	#LP_01 #slider .kv_people {
		display:none;
	}
}

#LP_01 .feature_badge_365days {
	position:absolute;
	top:-20%;
	right:-20%;
	width: 40%;
}
#LP_01 .feature_badge_banks {
	position:absolute;
	z-index:100;
	top:-30%;
	right: 31%;
	width: 20%;
	animation: blink 2s 0s infinite;
}
#LP_01 .feature_step_block {
	background-color: #56caff; 
	border-radius: 10px;
	padding: 20px 0;
}
@media (max-width: 512px) {
	#LP_01 .feature_step_block {
		background-color: #56caff; 
		background-size: 100%;
		border-radius: 10px;
		padding: 2px 22px; 
		padding-top: 12px;
		padding-bottom: 0;
		width: 95%;
	}
}
#LP_01 .feature_step_block h5 {
	margin-bottom:10px;
}
#LP_01 .feature_step_block h5 big {
	font-size:2em;
}
#LP_01 .feature_step_icon {
	height:13%;
}
@media (max-width: 512px) {
	.r_a {
		display: none;
	}
}

/*Animation*/
@keyframes blink {
  	40%, 100% {
		-webkit-transform: scale(1,1) rotate(0deg); /* Ch <36, Saf 5.1+, iOS < 9.2, An =<4.4.4 */
		-ms-transform: scale(1,1) rotate(0deg); /* IE 9 */
		transform: scale(1,1) rotate(0deg); /* IE 10, Fx 16+, Op 12.1+ */
	}
  	0% {
		-webkit-transform: scale(1,1) rotate(0deg); /* Ch <36, Saf 5.1+, iOS < 9.2, An =<4.4.4 */
		-ms-transform: scale(1,1) rotate(0deg); /* IE 9 */
		transform: scale(1,1) rotate(0deg); /* IE 10, Fx 16+, Op 12.1+ */
  	}
  	20% { 
  		-webkit-transform: scale(1.3,1.3) rotate(15deg); /* Ch <36, Saf 5.1+, iOS < 9.2, An =<4.4.4 */
		-ms-transform: scale(1.3,1.3) rotate(15deg); /* IE 9 */
		transform: scale(1.3,1.3) rotate(15deg); /* IE 10, Fx 16+, Op 12.1+ */
  	}
}


@media (max-width: 991.98px) {
	#LP_01 .feature_badge_365days {
		top: -20%;
		right: 0%;
		width: 30%;
	}
	#LP_01 .feature_badge_banks {
		right: 23%;
	}
}

/*iPad Pro*/
@media (max-width: 1024px) and (max-height: 1366px){
	#LP_01 .feature_badge_365days {
		right: -10%;
		width: 30%;
	}
	#LP_01 .feature_badge_banks {
		right: 28%;
	}
}

/*iPad*/
@media (max-width: 768px) and (max-height: 1024px) {
	#LP_01 .feature_badge_365days {
		right: -20%;
		width: 27%;
	}
	#LP_01 .feature_badge_banks {
		right: 32%;
		width: 12%;
	}
}

/*iPhone X*/
@media (max-width: 414px) and (max-height: 823px)  {
	#LP_01 .feature_badge_365days {
		right: 0%;
		width: 30%;
	}
	#LP_01 .feature_badge_banks {
		right: 22%;
		width: 23%;
	}
	#LP_01 .feature_step_block {
		background-size: 100% 180px;
		height: 180px;
	}
}

/*iPhone 6/7/8 Plus*/
@media (max-width: 736px) and (max-height: 736px)  {
	#LP_01 .feature_badge_365days {
		top: -20%;
		right: 0%;
	}
	#LP_01 .feature_badge_banks {
		right: 22%;
		top: -25%;
	}
}

/*iPhone X Landscape*/
@media (max-width: 823px) and (max-height: 414px) {
	#LP_01 .feature_badge_365days {
		right: -25%;
	}
	#LP_01 .feature_badge_banks {
		top: -37%;
	}
}
/*iPhone 6/7/8 Plus Landscape*/
@media (max-width: 736px) and (max-height: 414px) {
	#LP_01 .feature_badge_365days {
		right: -5%;
		top: -30%;
	}
	#LP_01 .feature_badge_banks {
		top: -35%;
		width: 20%;
		right: 26%;
	}
}

/*iPhone 5/SE*/
@media (max-width: 350px) {
	#LP_01 .feature_step_block h5 big {
		font-size: 1.25em;
	}
	#LP_01 .feature_step_block {
		background-size: 100% 164px;
		height: 164px;
	}
	#LP_01 .feature_step_block h4 { 
		white-space: nowrap;
	}
}

#section-notice {
	color: #333;
	font-size: 1rem;
	font-weight: 600;
}

#section-notice ol {
	padding:0 1rem;
}
#section-notice ol li {
	line-height:1.4em;
	text-align: left;
}

.noticeTitle2{
    color: #7d5009;
}
.right_now{
    overflow: hidden;
}
.right_now img{
    max-width: initial;
    width: 100%;
}
.downword2{
	display: none;
	color: #7d5009;
}



.noticeSection ol {
    padding-left: 25px;
}.noticeSection ul{
    padding-left: 25px;
}
.noticeSection  ol>li {
    margin-bottom: 15px;
    list-style: decimal;
}
.noticeSection  ul>li {
    margin-bottom: 8px;
    list-style: initial;
}
@media (max-width: 1000px) {
	.gotoform {
		width: auto;
		height: 56px;
	}
	.event_area {
		padding: 0;
		border-radius: 10px;
	}
	.notice_area {
		padding: 25px;
		border-radius: 10px;
	}
	#section-notice {
		font-size: 0.8rem;
	}
	.dot {
		width: 18px;
		margin-top: 25px;
	}
	.go_gift {
		padding-top: 0px;
		width: 27%;
	}
	.gotoform {
		padding-bottom: 8px;
	}
	.gift_area {
		padding: 80px 0 0 0;
		margin-top: -55px;
	}
	.gift03_btn {
		padding-bottom: 20px;
	}
	#section-notice .container {
		padding-top: 12px;
	}
	.noticeSection {
		margin-bottom: 20px;
	}
}
/*-----------------------------------
  footer
  -----------------------------------*/
#footer .footer-widgets-wrap {
    padding: 25px 0;
}
.dark #copyrights {
	background-color: #454545;
    color: #fff;
}
